body {
	background-color: #989898;
	font-family: 'Trebuchet MS', sans-serif;
	font-size: 1.5em;
}

li {
	list-style: none;
}

iframe 
{
 display: block; 
 width: 100%; 
 height: 800px;
 border: none; 
 overflow-y: auto; 
 overflow-x: hidden;
}

.menuline {
	background-color: #4eee94;
	display: table;
	border: 2px solid black;
	border-radius:20px;
}

.menuitem {
	float: left;
	background-color: #4eee94;
	vertical-align: middle;
	display: table-cell;
	padding: 0.3em;
	padding-bottom: 0.4em;
	margin: 0.5em;
	border: 1px solid black;
	border-radius: 10px;
}

.menuitem:hover {
	font-weight: bold;
}